.body {
  font-size: 12px;
}
.navbar-default {
  margin-bottom: 5px;
}
.alert-warning {
  padding: 2px;
    margin-bottom: 6px;
}
.tab-content {
  margin-top: 5px;
}
.panel-body {
  padding: 2px;
}
.panel  {
  margin-top: 4px;
  margin-bottom: 4px;
}
.panel-heading {
  padding: 2px;
  margin-top: 2px;
}
.form-group {
  margin-bottom: 2px;
}
.input-group {
  margin-bottom: 2px;
}
label {
    font-weight: normal;
    font-size: 11px;
}
.form-control.input-sm,
.form-control.select {
  font-size: 11px;
  height: 24px;
}
.btn.btn-default.btn-sm {
    height: 24px;
}
.modal-kaufpreise .row.table {
  max-height: 400px;
  overflow-y: scroll;
  margin: 0;
}
.modal-kaufpreise .row.map {
  height: 400px;
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
}
.modal-kaufpreise .form-control {
  margin-right: 10px;
}
.modal-kaufpreise .account {
  margin-bottom: 10px;
}
.modal-kaufpreise .modal-header {
  padding: 10px 0 5px 10px;
}
@media (min-width: 835px) {
  .modal-lg {
    width: 835px;
  }
}

a.MapPushpinBase div {
	color: #e7502b !important;
	line-height: 13px;
	font-size: 11px;
}
.plist {
	width: 300px;
	max-height: 150px;
	height: 150px;
	overflow-x: hidden;
	overflow-y: auto;
}
.plist ul {
	position: relative;
	float: left;
	list-style: none;
	padding: 0;
	margin: 0 2px 0 2px;
}
.plist ul li {
	position: relative;
	float: left;
	width: 100%;
	border-style: solid;
	border-color: #e5e5e5;
	border-width: 1px 0 0 0;
	padding-top: 4px;
	margin-bottom: 4px;
}
.plist ul li input {
	float: left;
}
.plist ul li span {
	float: left;
	margin-left: 5px;
	line-height: 14px;
}
.zoomInfo {
    z-index: 9;
    position: relative;
    float: left;
    background-color: #cc0000;
    color: #fff;
    padding: 0 8px 0 8px;
    font-weight: bold;
}
.navbar-form .control-label {
    line-height: 30px;
}
bingmap {
    position: relative;
    float: left;
    height: 400px;
}
bingmap .pushpin {
    color: #000 !important;
}
div {
    color: #000 !important;
}